Doomsday Engine - Bug #1824

Incorrect music for Doom2 TNT - MAP21

2014-06-18 20:10 - danij

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

danij

Vanilla emulation

1.14.5

Start date:

% Done:

2014-06-18
100%

Description

The Maplnfo definition for this map results in the track "in_cit" rather than "count2" being played.

Associated revisions

Revision 07c6dad3 - 2014-06-12 09:48 - danij

Fixed|Doom|Music: Incorrect music for Doom2 TNT - MAP21

History

#1 - 2014-06-18 20:11 - danij

- Status changed from New to Closed

- % Done changed from 0 to 100

2024-04-17
